#136 Update error message if sqlite is not installed

wont-fix
None
4
2012-12-31
2012-10-31
No

Hi,

I don't know what is the state for Supybot, but support for Python <= 2.5 has been dropped in Limnoria (even Centos has 2.6!), so I removed pysqlite2 support and replaced it with a nice message.
https://github.com/ProgVal/Limnoria/commit/4d1a7ea32a8bf5f16da8d5df25ce98e521731256

Regards,
Valentin

Discussion

  • James McCoy

    James McCoy - 2012-10-31
    • status: open --> wont-fix
    • assigned_to: James McCoy
     
  • James McCoy

    James McCoy - 2012-10-31

    This doesn't apply to Supybot.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks